*{
    margin: 0px;
    padding: 0px;
   font-family: "Poppins", sans-serif;
}

h1{ font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;}
h2 {
	font-size: 44px;
	color: #0E4F9C;
	margin-bottom: 0;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
}

	.fw-bold{font-weight: normal !important;}

h3 {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	color: #4A4D4D;
}

h4{font-size: 35px; margin-bottom: 24px;font-weight: 700; }

p {
	font-size: 18px;
	line-height: 28px;
	color: #4A4D4D;
}

.container {
	max-width: 1460px;
}

.primary-color{
    color: #000;
}
/* header */

.navbar-expand-lg {
	padding: 30px 0;
}

.navbar.navbar-expand-lg {
	background: #fff;
	position: fixed;
	z-index: 11111;
	right: 0;
	left: 0;
	top: 0;
}

.contact-sec span {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 32px;
	line-height: 37.5px;
}
.contact-sec span a {
	text-decoration: none;
	font-family: "Poppins", sans-serif;
	font-size: 38px;
	color: #4A4D4D;
}

.contact-sec span a:hover {color: #000;}

.contact-sec img {
	width: 30px;
	height: 30px;
	position: relative;
	top: -4px;
	margin-right: 11px;
}

.contact-form input[type="submit"] {
	background-color: #00A8EB !important;
	padding: 11px 29px;
	border-radius: 50px;
	color: white !important;
	font-family: "Poppins", sans-serif;
	font-size: 22px;
	line-height: 33.33px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 0;
	transition: all 0.3s ease;
	height: auto;
	border: 0 !important;
}

.contact-form input[type="submit"]:hover{background: #000 !important;transition: all 0.3s ease;}

.contact-form input {
	border-radius: 0;
	background: transparent;
	font-size: 18px;
	padding: 0;
	margin-bottom: 22px;
	outline: 0 !important;
	box-shadow: 0 0 0;
	border: 0 !important;
	border-bottom: 1px rgba(0,0,0,.3) solid !important;
	height: auto;
	padding-bottom: 11px;
	color: rgba(0,0,0,.5) !important;
}
.contact-form input:focus{box-shadow:0 0 0; border: 0;background: transparent;}

.contact-form textarea {
	border-radius: 0;
	background: transparent;
	font-size: 18px;
	padding: 0;
	margin-bottom: 22px;
	outline: 0 !important;
	box-shadow: 0 0 0;
	border: 0 !important;
	border-bottom: 1px rgba(0,0,0,.3) solid !important;
	height: 118px;
	padding-bottom: 11px;
	color: rgba(0,0,0,.5) !important;
}
.contact-form textarea:focus{box-shadow:0 0 0; border: 0;background: transparent;}


.button {
	background-color: #00A8EB;
	padding: 14.5px 23px;
	border-radius: 50px;
	border: none;
	color: white;
	font-size: 22px;
	line-height: 33.33px;
	text-decoration: none;
	transition: all 0.3s ease;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}
.button:hover{background: #000;transition: all 0.3s ease;}

.button span {
	position: relative;
	top: -2px;
}

.button img {
	filter: brightness(0) invert(1);
	margin-left:7px;
}

.list-unstyled li img {
	position: absolute;
	left: 0;
	top: 11px;
	width: 22px;
	height: 19px;
}
.list-unstyled li {
	position: relative;
	padding-left: 36px;
	line-height: 43px;
	color: #fff;
}
.primary-btn:hover {
    background-color: #715F3F;
}
/* header */
/* hero-sec */

.hero-section {
	background-size: cover;
	background-position: center;
	padding: 260px 0 100px;
	margin-top: 100px;
	background: url(../images/banner.jpg) no-repeat;
	background-size: cover !important;
}

.banner-content {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}


.hero-section .main-sec{
    z-index: 1;
}
.overlay {
    /*top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7); */
}
.col-lg-4.banner-right {
	display: flex;
	justify-content: right;
}
.contact-form {
	background: #fff;
	border-radius: 20px;
	padding: 24px 32px 14px;
	z-index: 1;
	width: 92%;
	position: relative;
}
.contact-form .wpcf7-spinner {
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
}
.heading-title {
	font-size: 70px;
	line-height: 70.51px;
	margin-bottom: 0;
	font-weight: 600;
}
.para-sec {
	font-weight: 300;
	font-size: 24px;
	line-height: 37px;
	color: #fff;
	margin-top: 20px;
	margin-bottom: 66px;
	max-width: 765px;
}
.list-unstyled {
	padding-left: 0;
	list-style: none;
	margin-top: 24px;
}
.contact-form h3 {
	font-weight: 700;
	font-size: 35px;
	margin-bottom: 20px;
	color: #0E4F9C !important;
}
form textarea{
    height: 117px;
}
.contact-form p {
	margin-bottom: 19px;
}


/* hero-sec */
/* About-sec */
.about-section {
    padding:74px 0 110px;
}

.about-section .row {
	align-items: center;
	flex-direction: row-reverse;
}

.about-content a.contact-btn {
	margin-top: 10px;
}

.about-section p{margin-bottom: 30px;}

.about-img img.large-img {
	border-radius: 30px;
	width: 100%;
}
.about-section .col-lg-6.about-img {
	padding-left: 60px;
}
.info-box {
	top: 10%;
	left: auto;
	padding: 26px 15px 20px;
	border-radius: 20px;
	box-shadow: 0px 0 7px rgba(0, 0, 0, 0.2);
	animation: moveUpDown 2s infinite alternate ease-in-out;
	width: 287px;
	background: #fff;
	right: 86px;
}


.about-left {
	position: relative;
}

.info-box p {
	font-size: 22px;
	line-height: 28px;
	width: 210px;
	margin: 0 auto;
	font-weight: 450;
	color: #000;
}

@keyframes moveUpDown {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(15px);
    }
}
.info-box strong {
	font-weight: 800;
	font-size: 26px;
	line-height: 33.33px;
	background-color: rgba(0,0,0,.04);
	padding: 11px 44px;
	border-radius: 50px;
	margin-bottom: 14px;
	display: block;
	font-family: "Nunito Sans", sans-serif;
	color: #434345;
}
/* About-sec */
/* Architectural Mouldings */
.architectural-sec {
	padding:90px 20px 118px;
}
.architectural-sec h2 {
	margin-bottom: 10px;
}
.architectural-sec h4 {
	margin-bottom: 66px;
}
.architectural-sec .box span {
	position: absolute;
	bottom: 18px;
	font-size: 30px;
}
.architectural-sec .box {
	width:21%;
    padding-bottom: 34px;
}
.box {
	border-radius: 20px 0px 20px 0px;
	box-shadow: 6px 6px 5px rgba(0, 0, 0, 0.15);
	transition: background-color 0.3s ease;
	background-color: #fff;
}

  .architectural-sec .box.m-3 {
	margin: 0 !important;
}
  
.architectural-sec .row {
	gap: 60px;
	display: flex;
}
  .box:hover {
    background-color: rgba(0, 0, 0, 0.5);
  }
  .box:hover span.primary-color {
	color: #fff;
}
.box .search-icon {
	position: absolute;
	top: 50%;
	left: 0;
	width: 65px;
	height: 65px;
	background-color: #8B7A52;
	border-radius: 50%;
	 opacity: 0; 
	transition: opacity 0.3s ease;
	z-index: 1;
	right: 0;
	margin: 0 auto;
	transform: translateY(-50%);
}
  .box .search-icon img {
        width: 65px;
        height: 65px;
   }
  .box:hover .search-icon {
	opacity: 1;
	z-index: 1;
    }
	.architectural-sec .box.m-3 img{
	width: 258px;
	object-fit: contain;
	border-radius: 10px;
  }
.box:hover .other-img {
	opacity: .5;
}
  /*.unknown-img {
    width: 90px;
    height: 90px;
    object-fit: contain;
    border-radius: 10px;
    opacity: 0.8;
  }*/
/* Architectural Mouldings */
/* Discover The Renderlook Difference */

.discover-sec {
	padding: 130px 0 200px;
	background: #FDFBF6;
}
.discover-sec h2 {
	margin-bottom: 14px;
}
.discover-sec  p {
	max-width: 940px;
	margin-bottom: 40px;
}
.carousel-container {
    max-width: 70%;
}
.carousel-inner img {
    border-radius: 10px;
    max-height: 500px;
    object-fit: cover;
}
.dot {
    height: 12px;
    width: 12px;
    margin: 5px;
    background-color: #bbb; 
    border-radius: 50%;
    transition: 0.3s;
    cursor: pointer;
}
.dot.active {
    background-color: #937E5B !important; 
}
/* Discover The Renderlook Difference */
/* Need something */

.custom-section {
	background-color: #434345;
	padding: 110px 20px 150px;
}
.custom-section h2 {
	margin-bottom: 26px;
	color: #fff;
}
.custom-section p {
	font-size: 38px;
	max-width: 1090px;
	margin: 0 auto 70px;
	line-height: 54px;
	color: #fff;
}
.custom-button {
	color: #434345;
	padding: 20px 62px;
	border-radius: 50px;
	gap: 8px;
	transition: all 0.3s ease;
	font-size: 30px;
}

.custom-button:hover {
    background-color: #000 !important;
    color: #fff;
}
.custom-button img {
	width: 34px;
	margin-left: 7px;
}
.custom-button:hover img{filter: brightness(0) invert(1);}

.installation-section {
	padding: 100px 0 190px;
	background: #f4f4f4;
	margin-top: 120px;
}

.capabilities-list ul.listing {
	width: 290px;
}
.capabilities-list ul.listing li {
	min-height: 55px;
}

.installation-section h2 {
	margin-bottom: 16px;
}

.installation-section h3 {
	font-weight: 500;
	line-height: 36px;
	margin-bottom: 34px;
}

.installation-section p.installation-text {
	margin-bottom: 32px;
}
.installation-section p.installation-text span {
	font-weight: 450;
}
.installation-section .button {
	margin-top: 18px;
}
.col-lg-6.installation-left {
	padding-right: 50px;
}
.rounded-img {
    border-radius: 20px;
}

.gallery-section .container-fluid .row {
	margin: 0;
}


/* installation-section */
/* contact */
.contact-box {
	padding:100px 0 75px;
}
.contact-box input {
	border-radius: 0;
	background: transparent;
	font-size: 18px;
	padding: 0;
	padding-bottom: 0px;
	margin-bottom: 22px;
	outline: 0 !important;
	box-shadow: 0 0 0;
	border: 0 !important;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: currentcolor;
	border-bottom: 1px rgba(0,0,0,.3) solid !important;
	height: 60px;
	padding-bottom: 11px;
	color: rgba(0,0,0,.5) !important;
	margin-bottom: 33px !important;
}
.contact-box input:focus{background: transparent; outline: none !important; box-shadow: 0 0 0;}
.contact-box textarea:focus{background: transparent; outline: none !important; box-shadow: 0 0 0;}

.contact-box h2{margin-bottom:14px;}
.contact-box h3{margin-bottom:50px;}
.contact-box textarea {
	border-radius: 0;
	background: transparent;
	font-size: 18px;
	padding: 0;
	padding-bottom: 0px;
	margin-bottom: 22px;
	outline: 0 !important;
	box-shadow: 0 0 0;
	border: 0 !important;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: currentcolor;
	border-bottom: 1px rgba(0,0,0,.3) solid !important;
	height: 132px;
	padding-bottom: 11px;
	color: rgba(0,0,0,.5) !important;
	margin-top: 11px;
}
.contact-box input[type="submit"] {
	background-color: #00A8EB !important;
	padding: 11px 51px;
	border-radius: 50px;
	color: white !important;
	font-family: "Poppins", sans-serif;
	font-size: 22px;
	line-height: 33.33px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 0;
	transition: all 0.3s ease;
	height: auto;
	border: 0 !important;
}
.contact-box input[type="submit"]:hover {
	background: #000 !important;
	color: #000;
	transition: all 0.5s ease;
}

.submit-btn {
    border-radius: 50px;
}

.contact-sec-main #contactForm #submit-btn1 {
	margin: 30px 0 0;
}

.submit-btn:hover {
    background-color: #333;
}
.gallery-section h2 {
	margin-bottom: 60px;
}
.gallery-section .container-fluid {
	padding: 0;
}
.gallery-section {
	padding-bottom: 170px;
	margin: 0 0px;
}
.gallery-content {
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	opacity:0;
	transition: all 0.6s ease;
}

.gallery-item:hover .gallery-content{opacity:1; transition: all 0.6s ease;}

.gallery-content span, .gallery-content span img {
	display: block;
	margin: 0 auto;
	width: auto;
}
.gallery-pic {
	background: #000;
	border-radius: 20px;
}

.gallery-item img{transition: all 0.6s ease;}
.gallery-item:hover img{opacity: .2; transition: all 0.6s ease;}

.gallery-content span img {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.gallery-item:hover .gallery-content img{opacity:1;}

.gallery-content img {
	width: auto !important;
}
.gallery-item {
	position: relative;
}
.footer {
	padding: 26px 20px;
	background: #0E4F9C;
}
.footer p {
	margin: 0;
	color:#fff;
}
.footer .row .col-md-6 {
	width: auto;
}
.footer .row {
	justify-content: space-between;
}

.footer a{color: #fff; font-weight: 450;}
.footer a:hover{color: #00A8EB;}

.faq-sec {
	padding: 150px 20px;
}
.faq-sec h2{text-align: center; margin-bottom: 50px;}



.installation-section.capabilities-sec .row {
	flex-direction: row-reverse;
}
.installation-section.capabilities-sec .col-lg-6.text-start.installation-left {
	padding-right: 14px;
	padding-left: 50px;
}


.capabilities-list {
	display: flex;
	justify-content: space-between;
}
.capabilities-sec p.primary-color {
	font-size: 26px;
}

.about-content h2 {
	margin-bottom: 30px;
}

.gallery-section .slider {
	padding: 0;
}

.modal {
	display: block !important;
	opacity: 0;
	transition: all 0.6s ease;
	top: -100%;
}

.modal.show{z-index: 1111111111111111111; opacity: 1 !important; transition: all 0.6s ease; top:10%;}

.modal.show .modal-dialog .slick-dots {
	bottom: -10px;
}
.modal.show .modal-dialog .slick-dots li, .modal.show .modal-dialog .slick-dots button, .modal.show .modal-dialog .slick-dots button::before {
	width: 10px;
	height: 10px;
}
.modal.show .modal-dialog .slick-dots li{
	margin: 0 4px;
}
.modal-body p {
	margin-bottom: 40px;
}

.gallery-item img{width: 100%; border-radius: 20px;}
 
.contact-sec .button:hover{background-color: #fff; color: #434345;}


.contact-sec-main{padding: 0;}
.contact-sec-main .row {
	margin: 0;
}


.navbar.navbar-expand-lg .collapse.navbar-collapse {
	display: block;
	width: auto;
	flex-basis: auto;
}

input::placeholder, textarea::placeholder {
	color: rgba(0,0,0,.5) !important;
}

.carousel-container .slick-list {
	border-radius: 20px;
}

.col-lg-3.slick-slide {
	margin: 0 1px;
}

.architectural-sec .box span.pdf {
	display: block;
	position: relative;
	text-align: center;
}

.architectural-sec .box span.pdf img {
	width: 50px;
	margin: 0 auto;
}
.modal-body p {
	margin-bottom: 40px;
	font-size: 18px;
	line-height: 24px;
}
.modal-body {
	padding-bottom: 30px;
}

.modal-header h1 {
	font-size: 25px !important;
}

.hero-section.hero-section-thanks {
	height: 100vh !important;
}

.hero-section.hero-section-thanks .container.main-sec {
	align-items: center;
	display: flex;
}
.hero-section.hero-section-thanks .container.main-sec .mb-md-0.banner-left {
	margin-top: -150px;
}
.gallery-section {
	padding-top: 100px;
}

.installation-section.capabilities-sec a {
	color: #000;
	font-weight: 600;
}

.installation-section.capabilities-sec a:hover {
	color: #434345;
	font-weight: 600;
}


.hero-section.hero-section-thanks .fw-bold.heading-title {
	word-spacing: normal !important;
}



.why-section {
	padding: 240px 0 60px;
}
.why-content {
	background: #fff;
	border-radius: 30px;
	padding: 60px 38px 50px;
	border-left: 8px #00A8EB solid;
}
.why-section h2 {
	margin-bottom: 30px;
}


.our-role-section{padding-top:120px;}
.our-role-section img{width: 100%; border-radius:30px;}
.our-role-section .col-lg-12{text-align:center;margin-bottom:44px;}

ul.listing{margin:0; padding:0; list-style:none;}
ul.listing li {
	font-weight: 400;
	letter-spacing: 0%;
	font-size: 18px;
	line-height: 28px;
	color: #4A4D4D;
	margin-bottom: 19px;
	padding-left: 36px;
	position: relative;
}

ul.listing li::before {
	content: "";
	background: url(../images/listing-arrow.svg) no-repeat;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 0;
	background-size: 100%;
	top: 4px;
}

.col-lg-4.our-role-left {
	width: 28%;
}
.col-lg-4.our-role-mid {
	width: 44%;
	padding: 0 40px;
}
.col-lg-4.our-role-right {
	width: 28%;
}

.contact-box-inner {
	background: #fff;
	border-radius: 30px;
	padding: 50px 48px 50px;
	border-left: 6px #00A8EB solid;
	box-shadow: 0 0 15px rgba(0,0,0,.25);
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.contact-box-inner p {
	margin-bottom: 0;
	font-size: 26px;
	line-height: 36px;
	width: 72%;
}
.contact-box-main .contact-box-inner-top {
	margin-top: -87px;
}

.advanced-section {
	padding: 120px 0;
}
.advanced-top {
	text-align: center;
	max-width: 1300px;
	margin: 0 auto;
	 padding-bottom: 0;
}
.advanced-top h2{margin-bottom:36px;}
.advanced-top h3 {
	font-size: 34px;
	color: #0E4F9C;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	margin-top: 70px;
	margin-bottom: 60px;
}

.tab-content {
	display: flex;
	justify-content: space-between;
}
.tab-content-left {
	text-align: left;
	width: 43%;
}
.tab-content-right {
	text-align: left;
}
.tab-content-right img{border-radius:30px;}
.tab-content-left ul{
	margin-top: 30px;
}

.nav-pills .nav-link {
	color: #4A4D4D;
	font-size: 26px;
	font-weight: 600;
	padding: 0;
	text-align: left;
	margin-bottom: 34px;
	transition: all 0.3s ease;
	padding: 18px 0;
}

.nav-pills .nav-link.active {
	border-radius: 0;
	border-left: 10px #00A8EB solid;
	color: #000;
	background: transparent;
	padding-left: 18px;
	transition: all 0.3s ease;
}

#v-pills-tabContent {
	width: 71%;
	padding-left: 80px;
}


.technical-support-section {
	padding: 100px 0 100px;
	background: #f4f4f4;
	margin:100px 0;
}
.technical-support-left img {
	border-radius: 30px;
	margin-top: 36px;
	width:100%;
}
.technical-support-left h2 {
	margin-bottom: 35px;
}

.technical-support-section .col-lg-5 {
	width: 35.7%;
}
.technical-support-section .col-lg-7 {
	width: 64.3%;
}
.technical-support-section h3 {
	font-size: 34px;
	font-weight: 600;
}


.technical-support-right {
	height: 100%;
	border-left: 1px solid rgba(0,0,0,.30);
	padding-left: 48px;
}
.technical-support-section .col-lg-7 {
	width: 64.3%;
	padding-left: 38px;
}

#contactForm {
	display: flex;
	flex-wrap: wrap;
	max-width: 800px;
}
#contactForm .col-md-6, #contactForm .col-md-12 {
	padding: 0 15px 0;
}


.main-heading {
	padding-top: 100px;
}
.main-heading h2 {
	text-align: center;
	font-size: 64px;
}



.tier-section{
	padding:90px 0 100px;
	background:#f4f4f4;
}

.tier-section h2{
	text-align: center;
	margin-bottom:56px;
}


.table-wrapper {
  border-radius: 14px;
  overflow: hidden;       /* VERY IMPORTANT */
  border: 1px solid #ddd;
}

.pricing-table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
  min-width: 900px;
}


.pricing-table thead {
  background:#00A8EB;
  color: #fff;
}

.pricing-table th, .pricing-table td {
	padding: 16px 23px;
	border: 1px solid #B9B9B960;
	text-align: center;
	font-size: 16px;
}

.pricing-table tbody tr:nth-child(even) {
  background: #EBF8FD;
}

.pricing-table tbody tr:hover {
  background: #e8f6ff;
}

.pricing-table tbody tr {
	background: #fff;
}


.top-section{padding-top:100px;}
.top-section img {
	border-radius: 30px;
	margin-bottom: 30px;
}
.top-section UL.listing {
	margin-top: 22px;
}

.testing-section {
	padding: 74px 0 100px;
	margin-top: 80px;
	background: #f4f4f4;
}
.testing-section .testing-top {
	text-align: center;
}
.testing-section .testing-top p {
	max-width: 1060px;
	margin: 0 auto;
}

.testing-section .accordion {
	max-width: 1200px;
	margin: 46px auto 0;
	background: transparent;
}

.testing-section .accordion .accordion-item {
	padding: 0;
	border: 0 !important;
	margin-bottom: 10px;
	background: transparent;
}
.testing-section .accordion .accordion-button {
	background: #EAEAEA;
	border-radius: 10px !important;
	color: #000;
	font-weight: 500;
	padding: 19px 26px;
	outline: none !important;
	font-size: 26px;
}

.testing-section .accordion-body {
	padding: 30px 26px;
	display: flex;
}
.testing-section .accordion .accordion-button::after {
	content: "";
	position: absolute;
	right: 20px;
	width: 30px;
	height: 30px;
	background: url(../images/plus-icon.png) no-repeat;
	opacity: 1 !important;
	transition: all 0.3s ease;
	filter: brightness(1) invert(0);
}
.testing-section .accordion-button:not(.collapsed)::after {
	transform: rotate(45deg);
	transition: all 0.3s ease;
	filter: brightness(1) invert(1);
}		
.testing-section .accordion-body {
	padding: 50px 26px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.testing-section .about-content h2 {
	font-size: 64px;
}

.testing-section .accordion-body-left {
	width: 58%;
	padding-right: 60px;
}
.testing-section .accordion-body-right {
	width: 42%;
}
.testing-section .accordion-body-right img {
	width: 100%;
	border-radius: 30px;
}
.accordion .accordion-button:focus {
	outline: none !important;
	border:0px !important;
	box-shadow:0 0 0 !important;
}


.testing-prg-sec {
	margin-bottom: 100px;
}
.testing-prg-box {
	background: #0E4F9C;
	padding: 50px;
	border-radius: 30px;
}
.testing-prg-left h2 {
	color: #fff;
	margin-bottom: 38px;
}
.testing-prg-left p {
	color: #fff;
}
.testing-prg-left a.button {
	display: inline-block;
	margin: 20px 0 34px;
}

.testing-prg-box {
	display: flex;
	flex-wrap: wrap;
}
.testing-prg-box .testing-prg-left {
	width: 50%;
	padding-right: 60px;
}
.testing-prg-right {
	width: 50%;
}


.testing-prg-right .accordion-button {
	background: transparent;
	color: #fff;
	font-size: 26px;
	padding-left: 0;
	padding-right: 0;
	border: 0px !important;
	border-bottom: 1px #fff solid !important;
	box-shadow: 0 0 0 !important;
	border-radius: 0 !important;
}
.testing-prg-right .accordion-button:focus {
	border-bottom: 1px #fff solid !important;
}
.testing-prg-right .accordion-item {
	background: transparent;
	border: 0;
	border-radius: 0;
}
.testing-prg-right .accordion-body {
	padding-left: 0;
	padding-right: 0;
	padding-top: 24px;
}

.testing-prg-right .accordion-body li {
	color: #fff;
}

.testing-prg-right .accordion-body p {
	color: #fff;
}

.testing-section h4 {
	font-size: 18px;
	font-weight: 600;
}
.testing-section ul.listing {
	margin-bottom: 28px;
}
.testing-prg-sec h4 {
	font-size: 18px;
	color: #fff;
	font-weight: 600;
}


.testing-prg-sec .accordion .accordion-button::after {
	content: "";
	position: absolute;
	right: 0;
	width: 30px;
	height: 30px;
	background: url(../images/plus-icon-blue.png) no-repeat;
	opacity: 1 !important;
	transition: all 0.3s ease;
	filter: brightness(0) invert(1);
}
.testing-prg-sec .accordion-button:not(.collapsed)::after {
	transform: rotate(45deg);
	transition: all 0.3s ease;
	filter: brightness(1) invert(0);
}	
.testing-prg-sec ul.listing li::before {
	filter: brightness(0) invert(1);
}

.testing-section .accordion-button:not(.collapsed) {
	background: #00A8EB;
	color: #fff;
}
.testing-section .accordion-button:hover {
	background: #00A8EB;
	color: #fff;
}
.testing-section .accordion-button:hover::after {
	transition: all 0.3s ease;
	filter: brightness(1) invert(1);
}


.testing-prg-sec .accordion-button:not(.collapsed) {
	border-color: #00A8EB !important;
	color: #00A8EB;
}

.contact-box-main.contact-box-main-new .contact-box-inner.contact-box-inner-top {
	margin-top: 0;
}

.contact-box-main.contact-box-main-new {
	padding: 100px 0;
}

 
.contact-box-main.contact-box-main-new .contact-box-inner.contact-box-inner-top {
	border: 0;
	background: #f4f4f4;
}
.contact-box-main.contact-box-main-new .contact-box-inner.contact-box-inner-top .contact-btn span {
	display: none;
}
.contact-box-main.contact-box-main-new .contact-box-inner.contact-box-inner-top a.contact-btn {
	padding: 14.5px 33px;
	margin: 0;
}

.testing-section .accordion-body-left br {
	display: none;
}

.price-box {
	background: #fff;
	padding: 30px;
	border-radius: 24px;
	box-shadow: 0 0 14px rgba(0,0,0,.15);
}
.plan-title-price {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.plan-title-price h3 {
	color: #0E4F9C;
	font-size: 30px;
	font-weight: 600;
	margin: 0;
}
.plan-title-price h5 {
	margin: 0;
}
.plan-title-price h5 {
	margin: 0;
	font-size: 26px;
	font-weight: 600;
}
.plan-title-price h5 span {
	color: #888888;
	font-size: 18px;
	font-weight: normal;
}

.get-btn.button {
	text-align: center;
	font-size: 18px;
	padding: 10px 23px;
	margin: 22px 0;
	display: block;
}

.keyfea {
	display: block;
	font-size: 16px;
	color: #888888;
	font-weight: 600;
	text-transform: uppercase;
	margin: 34px 0 10px;
}
.price-data {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px #ccc solid;
	color: #4A4D4D;
	padding: 12px 0;
}
.price-data span:nth-child(2) {
	color: #4A4D4D;
	font-weight: normal;
	width: 200px;
	text-align: right;
}
.price-data span:nth-child(1) {
	font-weight: 600;
	width: 150px;
}
.price-des .price-data:last-child {
	padding-bottom: 0;
	border-bottom: 0;
}
.price-table-wrapper {
	display: flex;
	justify-content: space-between;
}
.price-table-wrapper .price-box {
	width: 31%;
}

.top-section p {
	margin-bottom: 30px;
}
.top-section p, .top-section ul {
	padding-right: 40px;
}

.top-section img {
	width: 100%;
}

.about-content.top-about-content-left {
	padding-right: 15px;
}
.about-content.top-about-content-right {
	padding-left: 15px;
}

.testing-prg-right .accordion {
	background: transparent !important;
}

.contact-sec-main #contactForm {
	margin: 0 auto;
	position: relative;
}
.contact-sec-main #contactForm .wpcf7-spinner {
	position: absolute;
	bottom: 70px;
}

.contact-form .wpcf7-response-output {
	color: #000;
	margin-top: 0 !important;
}

.testing-prg-box br {
	display: none;
}
/* ---------- MOBILE VIEW ---------- */
@media (max-width: 768px) {
  .pricing-table {
    min-width: 100%;
    border: 0;
  }

  .pricing-table thead {
    display: none;
  }

  .pricing-table tr {
    display: block;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 8px;
    overflow: hidden;
    background: #fff;
  }

  .pricing-table td {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 10px 12px;
    border: none;
    border-bottom: 1px solid #eee;
    text-align: left;
  }

  .pricing-table td::before {
    content: attr(data-label);
    font-weight: bold;
    color: #00a7e1;
    width: 55%;
    padding-right: 10px;
  }

  .pricing-table td:last-child {
    border-bottom: none;
  }
}

